Hacker News new | past | comments | ask | show | jobs | submit login

share your sorrows regarding broken FF extension, most notably FT Deepdark. I haven't upgraded beyond FF 56 for same reason. (Sorry for deviating from main topic here)



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: